import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M132-132v-696h22v696h-22Zm417-177v-342h62v342h-62Zm-240 0v-342h62v342h-62Z",
    "200": "M120-120v-720h30.77v720H120Zm424.62-184.62v-350.76h70.76v350.76h-70.76Zm-240 0v-350.76h70.76v350.76h-70.76Z",
    "300": "M100-100v-760h45.39v760H100Zm437.31-197.31v-365.38h85.38v365.38h-85.38Zm-240 0v-365.38h85.38v365.38h-85.38Z",
    "400": "M80-80v-800h60v800H80Zm450-210v-380h100v380H530Zm-240 0v-380h100v380H290Z",
    "500": "M74.02-74.02v-812.2h68.13v812.2H74.02Zm451.91-211.91v-388.14h108.14v388.14H525.93Zm-240 0v-388.14h108.14v388.14H285.93Z",
    "600": "M65.87-65.87V-894.7h79.22v828.83H65.87Zm454.52-214.52v-399.22h119.22v399.22H520.39Zm-240 0v-399.22h119.22v399.22H280.39Z",
    "700": "M55-55v-851h94v851H55Zm458-218v-414h134v414H513Zm-240 0v-414h134v414H273Z"
  }
};
const AlignJustifyFlexStartW100 = createMaterialIcon("align_justify_flex_start", pathData.regular[100]);
const AlignJustifyFlexStartW200 = createMaterialIcon("align_justify_flex_start", pathData.regular[200]);
const AlignJustifyFlexStartW300 = createMaterialIcon("align_justify_flex_start", pathData.regular[300]);
const AlignJustifyFlexStartW400 = createMaterialIcon("align_justify_flex_start", pathData.regular[400]);
const AlignJustifyFlexStartW500 = createMaterialIcon("align_justify_flex_start", pathData.regular[500]);
const AlignJustifyFlexStartW600 = createMaterialIcon("align_justify_flex_start", pathData.regular[600]);
const AlignJustifyFlexStartW700 = createMaterialIcon("align_justify_flex_start", pathData.regular[700]);
const AlignJustifyFlexStartFillW100 = createMaterialIcon("align_justify_flex_start", pathData.regular[100]);
const AlignJustifyFlexStartFillW200 = createMaterialIcon("align_justify_flex_start", pathData.regular[200]);
const AlignJustifyFlexStartFillW300 = createMaterialIcon("align_justify_flex_start", pathData.regular[300]);
const AlignJustifyFlexStartFillW400 = createMaterialIcon("align_justify_flex_start", pathData.regular[400]);
const AlignJustifyFlexStartFillW500 = createMaterialIcon("align_justify_flex_start", pathData.regular[500]);
const AlignJustifyFlexStartFillW600 = createMaterialIcon("align_justify_flex_start", pathData.regular[600]);
const AlignJustifyFlexStartFillW700 = createMaterialIcon("align_justify_flex_start", pathData.regular[700]);

export { AlignJustifyFlexStartFillW100, AlignJustifyFlexStartFillW200, AlignJustifyFlexStartFillW300, AlignJustifyFlexStartFillW400, AlignJustifyFlexStartFillW500, AlignJustifyFlexStartFillW600, AlignJustifyFlexStartFillW700, AlignJustifyFlexStartW100, AlignJustifyFlexStartW200, AlignJustifyFlexStartW300, AlignJustifyFlexStartW400, AlignJustifyFlexStartW500, AlignJustifyFlexStartW600, AlignJustifyFlexStartW700 };
